This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 629898

Summary: F12 preupgrade has higher version than F13 and F14!
Product: [Fedora] Fedora Reporter: Jens Petersen <petersen>
Component: preupgradeAssignee: Richard Hughes <rhughes>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: rhughes
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-09-23 04:33:20 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Jens Petersen 2010-09-03 04:32:59 EDT
Description of problem:
F12 updates has preupgrade-1.1.7-1.fc12
F13 updates has preupgrade-1.1.5-1.fc12
F14 has preupgrade-1.1.6-3.fc14

Steps to Reproduce:
1. http://koji.fedoraproject.org/koji/packageinfo?packageID=preupgrade
  
Actual results:
as above

Expected results:
f14 newer than f13 newer than f12.